Bug 2083453 - [NMCI] stable_mem_consumption2 test fails
Summary: [NMCI] stable_mem_consumption2 test fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: NetworkManager
Version: 9.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Vladimir Benes
URL:
Whiteboard:
Depends On:
Blocks: 2107160 2105974
TreeView+ depends on / blocked
 
Reported: 2022-05-10 07:02 UTC by Thomas Haller
Modified: 2022-11-15 12:08 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.39.7-1.el9
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 2105974 2107160 (view as bug list)
Environment:
Last Closed: 2022-11-15 10:49:42 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-121517 0 None None None 2022-05-10 07:08:47 UTC
Red Hat Product Errata RHBA-2022:8265 0 None None None 2022-11-15 10:49:58 UTC
freedesktop.org Gitlab NetworkManager NetworkManager merge_requests 1252 0 None merged device: fix memory leak 2022-07-25 13:18:02 UTC

Comment 1 Vladimir Benes 2022-05-19 14:09:07 UTC
actually, this is visible on 8.6 and 9.0 and is not on 8.5

Comment 2 Vladimir Benes 2022-05-19 14:10:22 UTC
We have a test case catching this far better now.
https://gitlab.freedesktop.org/NetworkManager/NetworkManager-ci/-/merge_requests/1051

Comment 10 Vladimir Benes 2022-07-11 11:41:11 UTC
The new stable_mem_consumption2 introduced. Fixed now!
https://gitlab.freedesktop.org/NetworkManager/NetworkManager-ci/-/merge_requests/1051

Comment 17 errata-xmlrpc 2022-11-15 10:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (NetworkManager bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:8265


Note You need to log in before you can comment on or make changes to this bug.